Subject: acka-finance-digest V3 #34
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Sunday, February 8 1998      Volume 03 : Number 034

----------------------------------------------------------------------

Date: Sun, 08 Feb 1998 05:40:35 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: otzma auction

On Sat, 7 Feb 1998, David Scheidt wrote:

> On Sat, 7 Feb 1998, Gavin M. Doig wrote:
> 
> > I am auctioning 1 Otzma Card Untouch Me. The minimum bid is A$ 10.
> > I am auctioning 1 Otzma Card Swinging Sale. The minimum bid is A$ 10.
> > Both of these are public auctions.
> 
> I bid A$10 in both auctions.

I wonder why anyone would bid on a card that currently has no use.
There are 7 Swinger offices filled, so the Treasury has no Capital
Swinger's Office to purchase.

Have fun with your useless Swinging Sale card.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Sun, 08 Feb 1998 05:53:18 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka: otzma auction

On Sun, 8 Feb 1998, Duncan Richer wrote:

> 
> I wonder why anyone would bid on a card that currently has no use.
> There are 7 Swinger offices filled, so the Treasury has no Capital
> Swinger's Office to purchase.
> 
> Have fun with your useless Swinging Sale card.

Part of the evil scheme to take over the world.... 

------------------------------

End of acka-finance-digest V3 #34
*********************************